@charset "utf-8";

body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button{margin:0;padding:0;}
body,input,textarea,select,button,table{font-size:12px;font-family: 'Lucida Grande','メイリオ',Meiryo,'ヒラギノ角ゴ ProN W3','HiraKakuProN-W3','Hiragino Kaku Gothic ProN','NanumGothic','Malgun Gothic',sans-serif;-webkit-text-size-adjust:none;}
img,fieldset{border:0;}
ul,ol{list-style:none;}
em,address,var{font-style:normal;}
table{border-collapse:collapse;border-spacing:0;}
legend,caption,.hide{overflow:hidden;visibility:hidden;position:absolute;top:0;left:0;z-index:-1;width:1px;height:1px;font-size:0;line-height:0}
a{text-decoration:none;}
a:hover{text-decoration:underline;}
button{border:0;cursor:pointer;}
:focus{outline:none;}
body{background: #0b0c0e url(../img/bgi_wrapbody.jpg) 50% 0 no-repeat; background-size: auto;}

.wrapbody {overflow:hidden;position:relative;min-width:1000px;}
/*.wrapbody {overflow:hidden;position:relative;min-width:1000px; background: #0b0c0e url(../img/bgi_wrapbody.jpg) 50% 0 no-repeat; background-size: auto;}*/

.skin_btm {position:relative;top:0;left:0;width:100%;z-index:1;}
.skin_btm .skin_left{position:absolute;top:0;left:0;width:50%;}
.skin_btm .skin_left div{position:absolute;top:-210px;left:0px;width:100%;height:210px;background-color:#060606;}
.skin_btm .skin_right{position:absolute; top:0;right:1px;*right:0;width:50%;}
.skin_btm .skin_right div{position:absolute;top:-210px;left:0;width:100%;height:210px;background-color:#060606;}

.origin{position:relative;z-index:2;text-align:left;zoom:1}
/* bx */
.bx{position:relative;overflow:hidden;width:100%}
.bx .bx_in{position:relative;width:1000px;margin:0 auto;z-index:0;}

.target{height:120px;overflow:hidden;zoom:1}

.spot,.section1,.section2,.section3,.section4,.section5{overflow:hidden;margin-bottom:-120px;position:relative;zoom:1}

/*.spot .bx1{height:988px;background:url(../img/spot_bx1_bg.jpg) 50% 0 no-repeat}*/
.spot .bx{overflow:hidden;width:100%;z-index:0;}
.spot .bx1{height:915px;background:url(../img/cover.png) 50% 0 repeat;z-index:9999;}
.spot #divYTcont{position:absolute !important;width:100%;height:100%;z-index:0;}
.spot .bx1 .bx_slide{position:absolute;left:50%;top:0;width:2000px;margin-left:-1000px}
.spot .bx1 .bx_slide .slide{overflow:hidden;width:100%;height:988px;}
.spot .bx1 .mask{position:absolute;left:0;top:0;width:1000px;height:860px;background:url(../img/spot_bx1_mask.png) 0 0 no-repeat;}
.spot .bx2{background:#0b0c0e url(../img/spot_bx2_bg.jpg) 50% 0 no-repeat}
.spot .bx2 .bx_in{padding:170px 0 100px}
.spot .bx2 .bx_livere{padding:20px;background-color:#0B0C0E}
.bx_in_notice {position:absolute;left:50%;top:711px;width:430px;height:122px;z-index:5;margin-left:-365px;}
.bx_in_notice .list_notice {position:relative;top:22px;left:21px;}
.bx_in_notice .list_notice li {height:21px;}
.bx_in_notice .list_notice a {color:#e0bfaf;font-size:13px;display:block;}
.bx_in_notice .list_notice a:hover {text-decoration:underline;}
.bx_in_notice .list_notice a span {color:#a58474;width:90px;display:inline-block;font-size:11px;}
.bx_twitter {position:relative;width:100%;min-height:300px;margin:120px auto -120px;padding:150px 0 30px;background: #0b0c0e url(../img/twitter_bx1_bg.jpg) 50% 0 no-repeat;z-index:99;}
.bx_twitter_bx {width:520px;margin:0 auto;}
.bx_twitter_bx_in {}
.bx_twitter_bx_in iframe {-webkit-box-shadow: 0 0 35px rgba(0,0,0,0.7);;-moz-box-shadow: 0 0 35px rgba(0,0,0,0.7);;box-shadow: 0 0 35px rgba(0,0,0,0.7);;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}

.section2 .bx1{height:800px;background:url(../img/section1_bx1_bg.jpg) 50% 0 no-repeat}
.section2 .bx1 .bx_in{padding-top:150px;text-align:center}

.section3 h2{position:absolute;left:50%;top:36px;width:300px;height:95px; margin-left:-150px;background:url(../img/section2_tit.png) 0 0 no-repeat;line-height:9999px;z-index:100;}
.section3 .char_top {position:absolute;left:50%;top:190px;z-index:100;width:500px}
.section3 .char_top .tab{width:342px;margin-bottom:0px;text-align:center}
.section3 .char_top .tab li{display:inline-block;*display:inline;*zoom:1}
.section3 .char_top .tab li a{display:inline-block;width:111px;height:121px;background-position:0 0;background-repeat:no-repeat;overflow:hidden;line-height:999px}
.section3 .char_top .tab li.on a{background-position:0 -121px}
.section3 .char_top .tab li a.t1{background-image:url(../img/tab_char1.png)}
.section3 .char_top .tab li a.t2{background-image:url(../img/tab_char2.png)}
.section3 .char_top .tab li a.t3{background-image:url(../img/tab_char3.png)}
.section3 .char_top .tab_sub .cvexam{position:absolute;height:20px;top:385px;left:146px;}
.section3 .char_top .tab_sub .cvexam li{display:inline-block;*display:inline;*zoom:1;margin-right:4px;}
.section3 .char_top .tab_sub .cvexam li a{display:inline-block;width:57px;height:20px;text-indent:-99999px;}
.section3 .char_top a.link_cvdetail{position:absolute;top:418px;left:167px;width:157px;height:20px;}

.section3 .page_wrap{position:relative;overflow:hidden;width:100%;height:800px}
.section3 .page_wrap .page_inner{overflow:hidden;position:absolute;top:0;left:0;width:99999px;height:800px}
.section3 .page_wrap .page_inner.skin1{}
.section3 .page_wrap .page_inner.skin2{}
.section3 .page_wrap .page_inner.skin3{}
.section3 .page_wrap .page{float:left;width:100%;height:800px;min-height:800px;text-align:center}
.section3 .page_wrap .bxb{overflow:hidden;width:100%;height:800px;min-height:800px;}
.section3 .page_wrap .txt{position:absolute;left:50%;top:300px}
.section3 .page_wrap .bt_view{position:absolute;left:50%;top:200px;margin-left:-25px;width:50px;height:50px;background-color:#f00;opacity:0.5}
.section3 .page_arr{overflow:hidden;z-index:10;position:absolute;top:48%;width:100px;height:116px;margin-top:-75px;background:url(../img/sp_arr.png) no-repeat;text-indent:-9999px}
.section3 .page_arr.off{display:none !important}
.section3 .page_prev{left:30px;background-position:0 0}
.section3 .page_next{right:30px;background-position:-100px 0}

.section4 .bx1{height:800px;background:url(../img/section3_bx1_bg.jpg) 50% 0 no-repeat}
.section4 .bx1 .bx_in{padding-top:185px;text-align:center}
.section4 .tab{overflow:hidden;width:660px;margin:0 auto 24px}
.section4 .tab li{float:left;width:103px;height:105px;margin-right:6px}
.section4 .tab li a{display:inline-block;width:103px;height:105px;line-height:999px; background-image:url(../img/section3_tab.png); background-repeat:no-repeat}
.section4 .tab li a.t1{background-position:0 0}
.section4 .tab li a.t2{background-position:-110px 0}
.section4 .tab li a.t3{background-position:-220px 0}
.section4 .tab li a.t4{background-position:-330px 0}
.section4 .tab li a.t5{background-position:-440px 0}
.section4 .tab li a.t6{background-position:-550px 0}
.section4 .tab li.on a.t1{background-position:0 -105px}
.section4 .tab li.on a.t2{background-position:-110px -105px}
.section4 .tab li.on a.t3{background-position:-220px -105px}
.section4 .tab li.on a.t4{background-position:-330px -105px}
.section4 .tab li.on a.t5{background-position:-440px -105px}
.section4 .tab li.on a.t6{background-position:-550px -105px}

.section1{z-index:1}
.section1 .bx1{height:530px;background:#071111 url(../img/section4_bx1_bg.jpg) 50% 0 no-repeat}
.section1 .bx1 .bx_in{padding-top:158px;text-align:center}
.section1 .tab{overflow:hidden;width:595px;margin:0 auto 24px}
.section1 .tab li{float:left;width:79px;height:80px;margin-right:6px}
.section1 .tab li a{display:inline-block;width:79px;height:80px;line-height:999px;background-image:url(../img/section4_tab.png); background-repeat:no-repeat}
.section1 .tab li a.t1{background-position:0 0}
.section1 .tab li a.t2{background-position:-85px 0}
.section1 .tab li a.t3{background-position:-170px 0}
.section1 .tab li a.t4{background-position:-255px 0}
.section1 .tab li a.t5{background-position:-340px 0}
.section1 .tab li a.t6{background-position:-425px 0}
.section1 .tab li a.t7{background-position:-510px 0}
.section1 .tab li.on a.t1{background-position:0 -80px}
.section1 .tab li.on a.t2{background-position:-85px -80px}
.section1 .tab li.on a.t3{background-position:-170px -80px}
.section1 .tab li.on a.t4{background-position:-255px -80px}
.section1 .tab li.on a.t5{background-position:-340px -80px}
.section1 .tab li.on a.t6{background-position:-425px -80px}
.section1 .tab li.on a.t7{background-position:-510px -80px}
.section1 .cont_story{padding-top:60px;background:url(../img/section4_cont_bg.png) 50% 0 no-repeat;color:#bab5ab;font-size:18px; line-height:36px;text-align:center}
.section1 .cont_story .txt_ig{text-align:center}
.section1 .bt_story_go{left:50%;bottom:60px;width:345px;height:74px; margin-left:-172px;background:url(../img/bt_story_go.jpg) 0 0 no-repeat}

.section1 .bx2{height:2150px;background:#071111 url(../img/section4_bx2_bg.jpg) 50% 0 no-repeat}
.section1 .bx2 .bx_in{padding-top:200px;text-align:center}

.section1 .bx3{height:1100px;background:#081012 url(../img/section4_bx3_bg.jpg) 50% 0 no-repeat}
.section1 .bx3 .bx_in{padding-top:129px;text-align:center}

.cbt_append_wrap{position:absolute;left:113px;top:102px;}
.cbt_input_wrap h3{color:#efd5a6;font-size:16px;font-weight:normal;padding:0 0 6px 0;line-height:22px;text-shadow:1px 1px 1px #000;}
.cbt_input_wrap h4{color:#efd5a6;font-size:20px;font-weight:normal;padding:5px 0 20px 0;line-height:26px;text-shadow:1px 1px 1px #000;}
.cbt_input_wrap h4 span{font-size:18px;}
.cbt_input_wrap .cbt_desc1 {clear:both;width:460px;color:#ff8f97;font-size:12px;padding:12px 0 4px 0;margin:0 auto;text-shadow:1px 1px 1px #000;line-height:16px;}
.cbt_input_wrap .cbt_desc2 dl{color:#a9d9bf;font-size:13px;width:775px;margin:8px auto 0;text-shadow:1px 1px 1px #000;}
.cbt_input_wrap .cbt_desc2 dt{text-align:left;padding:10px 0 5px 2px;font-weight:bold;border-bottom:1px solid #3f7958;font-size:14px;}
.cbt_input_wrap .cbt_desc2 dd{text-align:left;padding:8px 0 4px 10px;line-height:18px;}
.cbt_input_wrap .cbt_desc2 dd .cbt_present{margin:0 auto -24px;text-align:center;}
.cbt_input_wrap .cbt_desc3 {clear:both;width:460px;color:#6dc3ff;font-size:12px;padding:12px 0 4px 0;margin:0 auto;text-shadow:1px 1px 1px #000;line-height:16px;}
.cbt_input_wrap .cbt_desc4 {clear:both;width:460px;color:#ff4f5c;font-size:16px;padding:0 0 4px 0;margin:0 auto;text-shadow:1px 1px 1px #000;line-height:16px;font-weight:bold;}
.cbt_input_wrap .cbt_desc4 span {font-size:15px;font-family:sans-serif-condensed, verdana, tahoma;color:#90cbf4;}
.cbt_input_wrap .cbt_desc5 {clear:both;width:460px;color:#b8414a;font-size:14px;padding:12px 0 4px 0;margin:0 auto;text-shadow:1px 1px 1px #000;line-height:16px;font-weight:bold;}
.cbt_input_wrap .cbt_desc5 span {font-size:15px;font-family:sans-serif-condensed, verdana, tahoma;color:#b8414a;}
.cbt_caution_wrap {text-align:left;margin:0 auto 0;width: 780px;}
.cbt_caution_wrap ul{margin-left:10px;}
.cbt_caution_wrap ul li{color:#ccc;font-size:12px;list-style-type:disc;margin:0 0 0 15px;text-shadow:1px 1px 1px #000;line-height:18px;}
.cbt_caution_wrap h4 {color:#ccc;font-size:18px;font-weight:normal;padding:0 0 0 0;}
.email_submit_wrap {margin: 0 auto 0;width: 550px;padding:6px 0 80px 0;overflow:hidden;}
.em_arrow {background:url(../img/ico_arrow.png) 50% 68px no-repeat;}
.email_submit_l,.email_submit_c,.email_submit_r {float: left;width: 436px;}
.email_submit_c {width: 140px;font-size:18px;padding-top:12px;font-weight:bold;color:#666;}
.email_submit_r {width: 108px;}
.email_submit_l input{display: block;margin: 0;height:29px;width: 530px;font-size: 18px;-webkit-appearance: none;-moz-appearance: none;appearance: none;-webkit-box-shadow: none;-moz-box-shadow: none;box-shadow: none;-webkit-border-radius: 8px;-moz-border-radius: 8px;-ms-border-radius: 8px;-o-border-radius: 8px;border-radius: 8px;}
.email_submit_l input:focus {outline: none;}
.email_submit_l .cbtemail{padding: 10px;border: none;border-bottom: solid 2px #c9c9c9;-webkit-transition: border 0.3s;-moz-transition: border 0.3s;-o-transition: border 0.3s;transition: border 0.3s;}
.email_submit_l .cbtemail:focus{border-bottom: solid 2px #969696;}
.email_submit_r button.presscbt {color:#ffdddd;background-color:#b8414a;border:none;font-size:18px;font-weight:bold;text-shadow: 1px 1px 0px #4e0006;height: 39px;width: 110px;margin: 3px 0 0 0;-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;-webkit-box-shadow: 0 5px #6d272c;-moz-box-shadow: 0 5px #6d272c;box-shadow: 0 5px #6d272c;}
.email_submit_r button.presscbt:hover,button.presscbt.hover {background-color: #b13c45;}
.email_submit_r button.presscbt:active,button.presscbt.active {background-color: #a02730;-webkit-box-shadow: 0 2px #6d272c;-moz-box-shadow: 0 2px #6d272c;box-shadow: 0 2px #6d272c;-webkit-transform: translateY(3px);-moz-transform: translateY(3px);-ms-transform: translateY(3px);-o-transform: translateY(3px);transform: translateY(3px);}
.email_submit_r button.presscbt_off {color:#ddd;background-color:#999;border:none;font-size:18px;font-weight:bold;height: 44px;width: 110px;margin: 3px 0 0 0;-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;}
.tb_reg_pres{width:98.5%;margin:10px 0 15px;}
.tb_reg_pres tr{border-right:1px solid #32473f;}
.tb_reg_pres td{width:33.3%;text-align:center;border-left:1px solid #32473f;border-top:1px solid #32473f;border-bottom:1px solid #32473f;background-color:#00180f;}
.tb_reg_pres td span{color:#ffff00;font-size:16px;font-weight:bold;}
.tb_reg_rule{width:98.5%;margin:10px 0 15px;}
.tb_reg_rule tr{border-right:1px solid #32473f;}
.tb_reg_rule td{width:25%;text-align:center;border-left:1px solid #32473f;border-top:1px solid #32473f;border-bottom:1px solid #32473f;padding:6px 0 5px;background-color:#00180f;}
.tb_reg_rule td span{color:#ffff00;font-size:16px;font-weight:bold;}
.itemlist_ul{margin:12px 0 0 1px;}
.itemlist_ul li{overflow:hidden;}
.txt_meiwaku{position:absolute;width:540px;top:480px;left:230px;color:#FF3333;font-size:12px;font-weight:bold;line-height:14px;}
.retweet_box_wrap{width:600px;margin:0 auto 20px;overflow:hidden;}
.retweet_box_wrap .cbt_desc4 {clear:both;width:460px;color:#5ea9dd;font-size:14px;padding:12px 0 4px 0;margin:0 auto;text-shadow:1px 1px 1px #000;line-height:16px;font-weight:bold;}
.retweet_box_wrap .cbt_desc4 span {font-size:15px;font-family:sans-serif-condensed, verdana, tahoma;color:#90cbf4;}
.retweet_box_wrap button.followtwi {color:#fff;background-color:#5ea9dd;border:none;font-size:18px;font-weight:bold;height: 39px;width: 600px;margin: 3px 0 15px 0;-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;-webkit-box-shadow: 0 5px #164464;-moz-box-shadow: 0 5px #164464;box-shadow: 0 5px #164464;}
.retweet_box_wrap button.followtwi:hover,button.followtwi.hover {background-color: #529dd0;}
.retweet_box_wrap button.followtwi:active,button.followtwi.active {background-color: #458dc0;-webkit-box-shadow: 0 2px #164464;-moz-box-shadow: 0 2px #164464;box-shadow: 0 2px #164464;-webkit-transform: translateY(3px);-moz-transform: translateY(3px);-ms-transform: translateY(3px);-o-transform: translateY(3px);transform: translateY(3px);}
#target7 {margin-top:-120px;}


#tw_campaign {margin-top:-120px;}
.twitt_caution_wrap {text-align:left;margin:20px auto 0;width: 780px;}
.twitt_caution_wrap ul{margin-left:10px;}
.twitt_caution_wrap ul li{color:#ccc;font-size:12px;list-style-type:disc;margin:0 0 0 15px;text-shadow:1px 1px 1px #000;line-height:18px;}
.twitt_caution_wrap h4 {color:#ccc;font-size:18px;font-weight:normal;padding:6px 0 0 0;}
.twitt_submit_wrap {margin: 0 auto;width: 600px;padding:6px 0 0 0;}
.twitt_submit_l,.twitt_submit_r {clear:both;width: 100%;}
.twitt_submit_r {width: 100%;margin:10px auto 0;}
.twitt_submit_l textarea{display: block;margin: 0;width: 580px;font-size: 18px;-webkit-appearance: none;-moz-appearance: none;appearance: none;-webkit-box-shadow: none;-moz-box-shadow: none;box-shadow: none;-webkit-border-radius: 8px;-moz-border-radius: 8px;-ms-border-radius: 8px;-o-border-radius: 8px;border-radius: 8px;}
.twitt_submit_l textarea:focus {outline: none;}
.twitt_submit_l .cbttwitt{padding: 10px;border: none;border-bottom: solid 2px #c9c9c9;-webkit-transition: border 0.3s;-moz-transition: border 0.3s;-o-transition: border 0.3s;transition: border 0.3s;}
.twitt_submit_l .cbttwitt:focus{border-bottom: solid 2px #969696;}
.twitt_submit_r button.presstwi {color:#fff;background:#5ea9dd url(../img/sp_twit.png) 220px 7px no-repeat;border:none;font-size:18px;font-weight:bold;height: 39px;width: 600px;margin: 3px 0 15px 0;-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;-webkit-box-shadow: 0 5px #164464;-moz-box-shadow: 0 5px #164464;box-shadow: 0 5px #164464;padding:0 0 0 38px;}
.twitt_submit_r button.presstwi:hover,button.presstwi.hover {background-color: #529dd0;}
.twitt_submit_r button.presstwi:active,button.presstwi.active {background-color: #458dc0;-webkit-box-shadow: 0 2px #164464;-moz-box-shadow: 0 2px #164464;box-shadow: 0 2px #164464;-webkit-transform: translateY(3px);-moz-transform: translateY(3px);-ms-transform: translateY(3px);-o-transform: translateY(3px);transform: translateY(3px);}
.twitt_submit_r button.presstwi_off {color:#ddd;background:#999 url(../img/sp_twit.png) 220px 11px no-repeat;border:none;font-size:18px;font-weight:bold;height: 44px;width: 550px;margin: 3px 0 15px 0;-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;padding:5px 0 0 38px;}
.cbt_desc2 button.gachaitemlist {color:#fff;background-color:#5ea9dd;border:none;font-size:18px;font-weight:bold;height: 39px;width: 350px;margin: 25px auto 0;-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;-webkit-box-shadow: 0 5px #164464;-moz-box-shadow: 0 5px #164464;box-shadow: 0 5px #164464;}
.cbt_desc2 button.gachaitemlist:hover {background-color: #529dd0;}
.cbt_desc2 button.gachaitemlist:active {background-color: #458dc0;-webkit-box-shadow: 0 2px #164464;-moz-box-shadow: 0 2px #164464;box-shadow: 0 2px #164464;-webkit-transform: translateY(3px);-moz-transform: translateY(3px);-ms-transform: translateY(3px);-o-transform: translateY(3px);transform: translateY(3px);}

.productinfo_wrap{position:absolute;left:129px;top:200px;}
.app_icon{float:left;width:180px;text-align:left;}
.app_icon img{-moz-box-shadow: 0px 2px 3px #120803;-webkit-box-shadow: 0px 2px 3px #120803;box-shadow: 0px 2px 3px #120803;}
.app_detail{float:left;width:600px;margin-top:5px;}
.app_detail dl dt,.app_detail dl dd{float:left;color:#fff;font-size:16px;text-align:left;width:500px;padding:8px 0 0 0;color:#9b7b75;}
.app_detail dl dt{clear:both;width:90px;font-size:18px;color:#ceb4af;}


#pre_campaign {margin-top:-120px;}
.pre_camp_pre_img {margin:0;overflow:hidden;}
.pre_camp_twi_img {margin:0;overflow:hidden;}

.pregacha_play_wrap {margin: 0 auto;width: 550px;padding:6px 0 6px 0;}
.pregacha_play {width: 100%;margin:0 auto 0;}
.pre_currentitem {margin:20px auto 0;width: 580px;height:300px;}
.pre_cuit_bx {width:100%;height:100%;background:url(../img/pre_gotitem_bg.png) center top no-repeat;}
.pre_cuit_img {position:absolute;left:250px;top:362px;}
.pre_playitem {position:relative;margin:0 auto 0;width: 580px;background-color:#0e0e10;padding:10px 0 0 0;border:1px solid #1a1a1a;line-height:30px;font-size:18px;font-weight:bold;}
.pre_playitem h4{color:#d9b56f;padding:6px 0 0 0;font-size:22px;}
.pre_plit_img {margin:0 0 12px;color:#aaa;}
.pre_plit_close {position:absolute;width:50px;height:50px;right:0px;top:0;background:url(../img/bt_close2.gif) center center no-repeat;}
.pre_plit_close a {width:100%;height:100%;}
.pregacha_play button.pregacha {color:#ffffff;background-color:#b8414a;border:none;font-size:18px;font-weight:bold;text-shadow: 1px 1px 0px #4e0006;height: 46px;width: 550px;margin: 0 0 20px 0;-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;-webkit-box-shadow: 0 5px #6d272c;-moz-box-shadow: 0 5px #6d272c;box-shadow: 0 5px #6d272c;}
.pregacha_play button.pregacha:hover,button.pregacha.hover {background-color: #b13c45;}
.pregacha_play button.pregacha:active,button.pregacha.active {background-color: #a02730;-webkit-box-shadow: 0 2px #6d272c;-moz-box-shadow: 0 2px #6d272c;box-shadow: 0 2px #6d272c;-webkit-transform: translateY(3px);-moz-transform: translateY(3px);-ms-transform: translateY(3px);-o-transform: translateY(3px);transform: translateY(3px);}
.pregacha_play button.pregacha_off {color:#ddd;background-color:#999;border:none;font-size:18px;font-weight:bold;height: 51px;width: 550px;margin: 0 0 20px 0;-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;}
.pregacha_play button.presstwi {color:#fff;background-color:#5ea9dd;border:none;font-size:18px;font-weight:bold;height: 46px;width: 550px;margin: 0 0 20px 0;-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;-webkit-box-shadow: 0 5px #164464;-moz-box-shadow: 0 5px #164464;box-shadow: 0 5px #164464;}
.pregacha_play button.presstwi:hover,button.presstwi.hover {background-color: #529dd0;}
.pregacha_play button.presstwi:active,button.presstwi.active {background-color: #458dc0;-webkit-box-shadow: 0 2px #164464;-moz-box-shadow: 0 2px #164464;box-shadow: 0 2px #164464;-webkit-transform: translateY(3px);-moz-transform: translateY(3px);-ms-transform: translateY(3px);-o-transform: translateY(3px);transform: translateY(3px);}
.pregacha_play button.presstwi_off {color:#ddd;background-color:#5ea9dd;border:none;font-size:18px;font-weight:bold;height: 51px;width: 550px;margin: 0 0 20px 0;-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;}
.pre_present_img {margin:0 0 30px;overflow:hidden;}
.pre_present_img img {-moz-box-shadow: 0px 5px 10px rgba(0,0,0,0.5);-webkit-box-shadow: 0px 5px 10px rgba(0,0,0,0.5);-o-box-shadow: 0px 5px 10px rgba(0,0,0,0.5);-ms-box-shadow: 0px 5px 10px rgba(0,0,0,0.5);}
.pregacha_play textarea{display: block;margin: 0;width: 530px;font-size: 18px;-webkit-appearance: none;-moz-appearance: none;appearance: none;-webkit-box-shadow: none;-moz-box-shadow: none;box-shadow: none;-webkit-border-radius: 8px;-moz-border-radius: 8px;-ms-border-radius: 8px;-o-border-radius: 8px;border-radius: 8px;}
.pregacha_play textarea:focus {outline: none;}
.pregacha_play .cbttwitt{padding: 10px;border: none;border-bottom: solid 2px #c9c9c9;-webkit-transition: border 0.3s;-moz-transition: border 0.3s;-o-transition: border 0.3s;transition: border 0.3s;}
.pregacha_play .cbttwitt:focus{border-bottom: solid 2px #969696;}
.pregacha_twit_wrap {width: 100%;margin:12px auto 0;overflow:hidden;}
.pregacha_twit_l {float:left;width: 49%;}
.pregacha_twit_r {float:right;width: 49%;}
.pregacha_twit_l button.presstwi {color:#888;background-color:#ddd;border:none;font-size:18px;font-weight:bold;height: 46px;width: 100%;margin: 0 0 20px 0;-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;-webkit-box-shadow: 0 5px #777;-moz-box-shadow: 0 5px #777;box-shadow: 0 5px #777;}
.pregacha_twit_l button.presstwi:hover,button.presstwi.hover {background-color: #cacaca;}
.pregacha_twit_l button.presstwi:active,button.presstwi.active {background-color: #ddd;-webkit-box-shadow: 0 2px #777;-moz-box-shadow: 0 2px #777;box-shadow: 0 2px #777;-webkit-transform: translateY(3px);-moz-transform: translateY(3px);-ms-transform: translateY(3px);-o-transform: translateY(3px);transform: translateY(3px);}
.pregacha_twit_r button.presstwi {color:#fff;background-color:#5ea9dd;border:none;font-size:18px;font-weight:bold;height: 46px;width: 100%;margin: 0 0 20px 0;-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;-webkit-box-shadow: 0 5px #164464;-moz-box-shadow: 0 5px #164464;box-shadow: 0 5px #164464;}
.pregacha_twit_r button.presstwi:hover,button.presstwi.hover {background-color: #529dd0;}
.pregacha_twit_r button.presstwi:active,button.presstwi.active {background-color: #458dc0;-webkit-box-shadow: 0 2px #164464;-moz-box-shadow: 0 2px #164464;box-shadow: 0 2px #164464;-webkit-transform: translateY(3px);-moz-transform: translateY(3px);-ms-transform: translateY(3px);-o-transform: translateY(3px);transform: translateY(3px);}

.tab_cont{overflow:hidden;width:100%;display:none}

.btn{position:absolute;overflow:hidden;text-indent:-1000em;background:url(../img/trans.gif);display:block}
.footer {position:relative;width:1000px;height:200px;margin:130px auto 0;text-align:center;background:#060606;}

.bt_play{left:431px;top:364px;width:138px;height:138px}
.bt_go{top:824px;left:50%;width:503px;height:104px; margin-left:-251px;background:url(../img/bt_go.gif) 0 0 no-repeat}
.bt_story{left:431px;top:560px;width:138px;height:138px;}

#divEventTop{position:fixed;_position:absolute;z-index:100;_top:0 !important;left:0;width:100%;box-shadow:0 5px 20px rgba(0,0,0,.7)}
#divEventTop .bg_left{overflow:hidden;position:absolute;top:0;right:50%;width:50%;height:120px;margin-right:500px;background:url(../img/bg_header_lt.jpg) 100% 0 no-repeat}
#divEventTop .bg_right{overflow:hidden;position:absolute;top:0;right:0;_right:auto;_left:50%;width:50%;height:120px;background:url(../img/bg_header_rt.jpg) 500px 0 no-repeat}
/*.bn_ft_left{position:absolute;width:180px;left:50%;top:150px;margin:0px 0 0 -558px;}
.bn_ft_right{position:absolute;width:180px;left:50%;top:90px;margin:0px 0 0 385px;z-index:5;}*/
.bn_ft_01{position:absolute;width:180px;left:50%;top:165px;margin:0px 0 0 385px;z-index:5;display:none;}
.bn_ft_02{position:absolute;width:180px;left:50%;top:90px;margin:0px 0 0 -558px;display:none;}
.bn_ft_01 a.cvoice{position:relative;width:145px;height:260px;background:url(../img/img_evt7.png) center top no-repeat;margin:0 auto;}
.bn_ft_01 a.twitmiss{position:relative;width:180px;height:86px;background:url(../img/img_evt6.png) center top no-repeat;margin:10px auto 0;}
.bn_ft_01 a.time3up{position:relative;width:145px;height:138px;background:url(../img/img_evt9.png) center top no-repeat;margin:2px auto 0;}
.bn_ft_02 a.preregi{position:relative;width:180px;height:470px;background:url(../img/img_evt7.png) center top no-repeat;margin:10px auto 0;}

.header{position:relative;width:1000px;margin:0 auto;height:120px}
.header .nav{overflow:hidden;height:120px;background:url(../img/sp_nav.jpg) no-repeat;zoom:1}
.header .nav li{float:left;width:200px}
.header .nav li.bt_evt{position:absolute;right:-60px;top:170px}
.header .nav li.bt_evt a{width:180px;height:200px}
.header .nav li.bt_evt a.twitmiss{}
.header .nav li.bt_evt a.cvoice{}
.header .nav li a{display:block;overflow:hidden;height:120px;text-indent:-1000em}
.header .nav0{background-position:0 0}
.header .nav1{background-position:0 -120px}
.header .nav2{background-position:0 -240px}
.header .nav3{background-position:0 -360px}
.header .nav4{background-position:0 -480px}
.header .nav5{background-position:0 -600px}

.header .bt_sns1{top:10px;right:72px;width:26px;height:26px}
.header .bt_sns2{top:10px;right:41px;width:26px;height:26px}
.header .bt_top{top:48px;right:0;width:140px;height:72px}

.mov{position:relative;text-align:left;display:none}
.mov .bt_clse{position:absolute;top:0;right:-65px;width:56px;height:55px;}
.mov iframe{width:100%;height:100%}
.mov .today{position:absolute;left:350px;top:520px;color:#FFF;}
.mov .today .chk{position:absolute;left:0;top:0}
.mov .today label{padding:3px 0 0 18px;width:200px;font-weight:bold;letter-spacing:-1px;text-align:left;}

.ly_tooltip,.ly_evt{display:none; line-height:0;
-moz-box-shadow: 0px 5px 8px #000000;
-webkit-box-shadow: 0px 5px 8px #000000;
box-shadow: 0px 5px 8px #000000;}
.ly_tooltip img,.ly_evt img{vertical-align:top}


.lst_sns{position:absolute;left:655px;top:730px;background-image:url(../img/ico_sns.png);z-index:9999;}
.lst_sns li{float:left;width:66px;height:66px;margin-right:8px;}
.lst_sns li a{width:66px;height:66px}
a.offitwit{position:absolute;left:695px;top:808px;width:134px;height:21px;z-index:9999;}
a.evttwit{position:absolute;left:110px;top:530px;width:780px;height:150px;background-image:url(../img/bn_50000tw.png);}

a.dl_ios{position:absolute;left:258px;top:589px;width:189px;height:56px;}
a.dl_aos{position:absolute;left:455px;top:589px;width:189px;height:56px;}
a.bigupdate{position:absolute;left:178px;top:570px;width:644px;height:84px;}




